Subject: Request for Bylaws Copy

From: "Keys" <[email-masked]>
Date: Wed Jun 11 22:35:07 2003

Can anyone on the list that has set up a non-profit email me a copy of their
bylaws? Or tell me where I may see them online. Since the IRS says they are
public documents I hope someone could share what they put together with me.
Thanks in advance. Send to jrkeys at concentric.net